<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - salidacoverage.info</title>
  <link rel="stylesheet" type="text/css" href="gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue">top level</td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">salidacoverage.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">1135</td>
            <td class="headerCovTableEntry">1246</td>
            <td class="headerCovTableEntryHi">91.1 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2019-06-10 10:35:58</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">798</td>
            <td class="headerCovTableEntry">877</td>
            <td class="headerCovTableEntryHi">91.0 %</td>
          </tr>
          <tr><td><img src="glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="80%" cellpadding=1 cellspacing=1 border=0>

    <tr>
      <td width="50%"><br></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
    </tr>

    <tr>
      <td class="tableHead">Directory <span class="tableHeadSort"><img src="glass.png" width=10 height=14 alt="Sort by name" title="Sort by name" border=0></span></td>
      <td class="tableHead" colspan=3>Line Coverage <span class="tableHeadSort"><a href="index-sort-l.html"><img src="updown.png" width=10 height=14 alt="Sort by line coverage" title="Sort by line coverage" border=0></a></span></td>
      <td class="tableHead" colspan=2>Functions <span class="tableHeadSort"><a href="index-sort-f.html"><img src="updown.png" width=10 height=14 alt="Sort by function coverage" title="Sort by function coverage" border=0></a></span></td>
    </tr>
    <tr>
      <td class="coverFile"><a href="home/qhxar/Desktop/TPI/tpi-algoritmos-i/index.html">/home/qhxar/Desktop/TPI/tpi-algoritmos-i</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="emerald.png" width=99 height=10 alt="99.8%"><img src="snow.png" width=1 height=10 alt="99.8%"></td></tr></table>
      </td>
      <td class="coverPerHi">99.8&nbsp;%</td>
      <td class="coverNumHi">431 / 432</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">82 / 82</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="home/qhxar/Desktop/TPI/tpi-algoritmos-i/test/index.html">/home/qhxar/Desktop/TPI/tpi-algoritmos-i/test</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="emerald.png" width=99 height=10 alt="99.3%"><img src="snow.png" width=1 height=10 alt="99.3%"></td></tr></table>
      </td>
      <td class="coverPerHi">99.3&nbsp;%</td>
      <td class="coverNumHi">295 / 297</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">184 / 184</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="usr/include/c++/7/index.html">/usr/include/c++/7</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="amber.png" width=86 height=10 alt="85.7%"><img src="snow.png" width=14 height=10 alt="85.7%"></td></tr></table>
      </td>
      <td class="coverPerMed">85.7&nbsp;%</td>
      <td class="coverNumMed">6 / 7</td>
      <td class="coverPerHi">90.9&nbsp;%</td>
      <td class="coverNumHi">10 / 11</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="usr/include/c++/7/bits/index.html">/usr/include/c++/7/bits</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="amber.png" width=88 height=10 alt="88.4%"><img src="snow.png" width=12 height=10 alt="88.4%"></td></tr></table>
      </td>
      <td class="coverPerMed">88.4&nbsp;%</td>
      <td class="coverNumMed">344 / 389</td>
      <td class="coverPerMed">89.2&nbsp;%</td>
      <td class="coverNumMed">298 / 334</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="usr/include/c++/7/ext/index.html">/usr/include/c++/7/ext</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="amber.png" width=81 height=10 alt="81.1%"><img src="snow.png" width=19 height=10 alt="81.1%"></td></tr></table>
      </td>
      <td class="coverPerMed">81.1&nbsp;%</td>
      <td class="coverNumMed">30 / 37</td>
      <td class="coverPerMed">87.2&nbsp;%</td>
      <td class="coverNumMed">34 / 39</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="gtest/index.html">gtest</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="ruby.png" width=21 height=10 alt="20.9%"><img src="snow.png" width=79 height=10 alt="20.9%"></td></tr></table>
      </td>
      <td class="coverPerLo">20.9&nbsp;%</td>
      <td class="coverNumLo">14 / 67</td>
      <td class="coverPerLo">27.7&nbsp;%</td>
      <td class="coverNumLo">13 / 47</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="gtest/internal/index.html">gtest/internal</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="amber.png" width=88 height=10 alt="88.2%"><img src="snow.png" width=12 height=10 alt="88.2%"></td></tr></table>
      </td>
      <td class="coverPerMed">88.2&nbsp;%</td>
      <td class="coverNumMed">15 / 17</td>
      <td class="coverPerHi">98.3&nbsp;%</td>
      <td class="coverNumHi">177 / 180</td>
    </tr>
  </table>
  </center>
  <br>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php">LCOV version 1.13</a></td></tr>
  </table>
  <br>

</body>
</html>
